Subject: Re: [Bitcoin-development] Proposal: MultiBit as default desktop client on bitcoin.org

From: Bill Hees <[email-masked]>
Date: Fri, 28 Jun 2013 13:37:04 -0700

There are good, valid arguments in support of promoting both the reference
client, Bitcoin-QT, and for offering a lighter-weight alternative. Why not
outline these arguments on bitcoin.org and provide links to each; or even
links to a variety of alternative wallet solutions alongside descriptions
of their respective benefits and drawbacks? Is there an advantage to having
a singular "recommended" client?

On Fri, Jun 28, 2013 at 1:35 PM, Bill Hees <[email-masked]> wrote:

> There are good, valid arguments in support of promoting both the reference
> client, Bitcoin-QT, and for offering a lighter-weight alternative. Why not
> outline these arguments on bitcoin.org and provide links to each; or even
> links to a variety of alternative wallet solutions alongside descriptions
> of their respective benefits and drawbacks? Is there an advantage to having
> a singular "recommended" client?
>
>
> On Fri, Jun 28, 2013 at 7:24 AM, Gavin Andresen <[email-masked]>wrote:
>
>> I vote "yes" to have MultiBit replace Bitcoin-Qt as the recommended
>> desktop wallet app. I think most users will be happier with it.
>>
>> If I'm wrong, it is easy to change back.
>>
>>
>> ------------------------------------------------------------------------------
>> This SF.net email is sponsored by Windows:
>>
>> Build for Windows Store.
>>
>> http://p.sf.net/sfu/windows-dev2dev
>> _______________________________________________
>> Bitcoin-development mailing list
>> [email-masked]
>> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>>
>
>